curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
批量操作
获取批量操作的结果文件设置
GET /bulk-operation/download/format//
GET
/
bulk-operation
/
download
/
format
/
{operation_id}
/
curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
在 Management API 主机(
如果
api.scanova.io)上获取批量操作的结果文件设置,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/bulk-operation/download/format/{operation_id}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
operation_id 不是该账户拥有的操作,则返回 404。
相关内容
- 重新生成批量操作的结果文件——更改格式并重新触发生成。
- 列出批量操作——查找
operation_id并检查总体状态。 - Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
Result-file settings.
此页面对您有帮助吗?